Topic
1 reply Latest Post - ‏2012-08-22T14:08:26Z by SystemAdmin
Pieter_Viljoen
Pieter_Viljoen
1 Post
ACCEPTED ANSWER

Pinned topic [Answered] Worklight and RSA V8

‏2012-08-22T12:51:04Z |
Trying to install into RA V8 and getting the following error.
An error occurred while collecting items to be installed
session context was:(profile=bootProfile, phase=org.eclipse.equinox.internal.p2.engine.phases.Collect, operand=, action=).
Problems downloading artifact: osgi.bundle,com.ibm.imp.worklight.simulation.ui,1.0.0.v20120710_1707.
MD5 hash is not as expected. Expected: 4e3ab5157bf54bd3bee14dd3f910020b and found 52d1b8a3ba3db2dbdac0c2dc4756599d.
Artifact not found: osgi.bundle,org.hsqldb.hsqldb,2.2.5.
http://public.dhe.ibm.com/ibmdl/export/pub/software/mobile-solutions/worklight/wdeupdate/plugins/org.hsqldb.hsqldb_2.2.5.jar
  • SystemAdmin
    SystemAdmin
    300 Posts
    ACCEPTED ANSWER

    Re: Worklight and RSA V8

    ‏2012-08-22T14:08:26Z  in response to Pieter_Viljoen
    Hi Pieter,

    See Jim's reply to a similar question on stackoverflow:

    http://stackoverflow.com/questions/11840433/can-we-install-ibm-worklight-5-0-in-ibm-rational-software-architect-v8-0-if-ye

    You would need RSA v8.5 or later. Also, to install Worklight into RSA you need one of the paid editions of Worklight, which support Installation Manager 'shell sharing' with RSA. The url in your post is the free Worklight Developer Edition.

    You can find more information on How to Buy Worklight and get a quote from our product page: http://www-01.ibm.com/software/mobile-solutions/worklight/

    Barbara Hampson
    Manager, IBM Worklight Mobile Platform